Project

General

Profile

Bug #10854

Backport r49543

Added by hsbt (Hiroshi SHIBATA) over 5 years ago. Updated over 5 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
-
ruby -v:
2.3.0
[ruby-dev:48868]

Description

Please backport r49543 related with GHOST vulnerability.

Updated by nagachika (Tomoyuki Chikanaga) over 5 years ago

  • Backport changed from 2.0.0: REQUIRED, 2.1: REQUIRED, 2.2: REQUIRED to 2.0.0: REQUIRED, 2.1: DONE, 2.2: REQUIRED

r49543 and r49557 were backported into ruby_2_1 branch at r49600.

Updated by naruse (Yui NARUSE) over 5 years ago

  • Backport changed from 2.0.0: REQUIRED, 2.1: DONE, 2.2: REQUIRED to 2.0.0: REQUIRED, 2.1: DONE, 2.2: DONE

ruby_2_2 r49605 merged revision(s) 49543.

Updated by usa (Usaku NAKAMURA) over 5 years ago

  • Backport changed from 2.0.0: REQUIRED, 2.1: DONE, 2.2: DONE to 2.0.0: DONE, 2.1: DONE, 2.2: DONE

ruby_2_0_0 r49624 merged revision(s) 49543,49557.

Also available in: Atom PDF